diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceWrapper.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceWrapper.java
index dff62f9a681..3f52bf53b18 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceWrapper.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service;
@@ -34,17 +34,17 @@ public class TestBlobEntryLocalServiceWrapper
 		_testBlobEntryLocalService = testBlobEntryLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _testBlobEntryLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _testBlobEntryLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _testBlobEntryLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -52,14 +52,14 @@ public class TestBlobEntryLocalServiceWrapper
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _testBlobEntryLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -72,7 +72,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param testBlobEntry the test blob entry
 	* @return the test blob entry that was added
 	*/
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry addTestBlobEntry(
 		com.liferay.testblob.model.TestBlobEntry testBlobEntry) {
 		return _testBlobEntryLocalService.addTestBlobEntry(testBlobEntry);
@@ -84,7 +84,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param testBlobEntryId the primary key for the new test blob entry
 	* @return the new test blob entry
 	*/
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry createTestBlobEntry(
 		long testBlobEntryId) {
 		return _testBlobEntryLocalService.createTestBlobEntry(testBlobEntryId);
@@ -96,7 +96,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param testBlobEntry the test blob entry
 	* @return the test blob entry that was removed
 	*/
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry deleteTestBlobEntry(
 		com.liferay.testblob.model.TestBlobEntry testBlobEntry) {
 		return _testBlobEntryLocalService.deleteTestBlobEntry(testBlobEntry);
@@ -109,14 +109,14 @@ public class TestBlobEntryLocalServiceWrapper
 	* @return the test blob entry that was removed
 	* @throws PortalException if a test blob entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry deleteTestBlobEntry(
 		long testBlobEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _testBlobEntryLocalService.deleteTestBlobEntry(testBlobEntryId);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry fetchTestBlobEntry(
 		long testBlobEntryId) {
 		return _testBlobEntryLocalService.fetchTestBlobEntry(testBlobEntryId);
@@ -129,7 +129,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @return the test blob entry
 	* @throws PortalException if a test blob entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry getTestBlobEntry(
 		long testBlobEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -142,13 +142,13 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param testBlobEntry the test blob entry
 	* @return the test blob entry that was updated
 	*/
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry updateTestBlobEntry(
 		com.liferay.testblob.model.TestBlobEntry testBlobEntry) {
 		return _testBlobEntryLocalService.updateTestBlobEntry(testBlobEntry);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntryBlobFieldBlobModel getBlobFieldBlobModel(
 		java.io.Serializable primaryKey) {
 		return _testBlobEntryLocalService.getBlobFieldBlobModel(primaryKey);
@@ -159,12 +159,12 @@ public class TestBlobEntryLocalServiceWrapper
 	*
 	* @return the number of test blob entries
 	*/
-	@Override
+
 	public int getTestBlobEntriesCount() {
 		return _testBlobEntryLocalService.getTestBlobEntriesCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -177,7 +177,7 @@ public class TestBlobEntryLocalServiceWrapper
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _testBlobEntryLocalService.getOSGiServiceIdentifier();
 	}
@@ -188,7 +188,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _testBlobEntryLocalService.dynamicQuery(dynamicQuery);
@@ -206,7 +206,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -226,7 +226,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -246,7 +246,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param end the upper bound of the range of test blob entries (not inclusive)
 	* @return the range of test blob entries
 	*/
-	@Override
+
 	public java.util.List<com.liferay.testblob.model.TestBlobEntry> getTestBlobEntries(
 		int start, int end) {
 		return _testBlobEntryLocalService.getTestBlobEntries(start, end);
@@ -258,7 +258,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _testBlobEntryLocalService.dynamicQueryCount(dynamicQuery);
@@ -271,7 +271,7 @@ public class TestBlobEntryLocalServiceWrapper
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -279,12 +279,12 @@ public class TestBlobEntryLocalServiceWrapper
 			projection);
 	}
 
-	@Override
+
 	public TestBlobEntryLocalService getWrappedService() {
 		return _testBlobEntryLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		TestBlobEntryLocalService testBlobEntryLocalService) {
 		_testBlobEntryLocalService = testBlobEntryLocalService;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/messaging/ClpMessageListener.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/messaging/ClpMessageListener.java
index a8a5227b69e..0a9bf1f933d 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/messaging/ClpMessageListener.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service.messaging;
@@ -31,7 +31,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryPersistence.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryPersistence.java
index a40e5626e82..35e207e3464 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryPersistence.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service.persistence;
@@ -225,7 +225,7 @@ public interface TestBlobEntryPersistence extends BasePersistence<TestBlobEntry>
 	*/
 	public TestBlobEntry fetchByPrimaryKey(long testBlobEntryId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, TestBlobEntry> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -293,6 +293,6 @@ public interface TestBlobEntryPersistence extends BasePersistence<TestBlobEntry>
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryUtil.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryUtil.java
index 15ec019fdcf..8b590ffd084 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryUtil.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/persistence/TestBlobEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service.persistence;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryBaseImpl.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryBaseImpl.java
index 78caf0bf3fd..c758fd3318f 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryBaseImpl.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model.impl;
@@ -39,7 +39,7 @@ public abstract class TestBlobEntryBaseImpl extends TestBlobEntryModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a test blob entry model instance should use the {@link TestBlobEntry} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			TestBlobEntryLocalServiceUtil.addTestBlobEntry(this);
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryCacheModel.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryCacheModel.java
index 88002310250..6729bb0ed69 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryCacheModel.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model.impl;
@@ -38,7 +38,7 @@ import java.io.ObjectOutput;
 @ProviderType
 public class TestBlobEntryCacheModel implements CacheModel<TestBlobEntry>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -57,12 +57,12 @@ public class TestBlobEntryCacheModel implements CacheModel<TestBlobEntry>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, testBlobEntryId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(5);
 
@@ -74,7 +74,7 @@ public class TestBlobEntryCacheModel implements CacheModel<TestBlobEntry>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public TestBlobEntry toEntityModel() {
 		TestBlobEntryImpl testBlobEntryImpl = new TestBlobEntryImpl();
 
@@ -92,14 +92,14 @@ public class TestBlobEntryCacheModel implements CacheModel<TestBlobEntry>,
 		return testBlobEntryImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		uuid = objectInput.readUTF();
 
 		testBlobEntryId = objectInput.readLong();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		if (uuid == null) {
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryImpl.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryImpl.java
index 0579f0aaa72..397be27fd16 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryImpl.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model.impl;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryModelImpl.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryModelImpl.java
index c31996dfa26..bc5e828c349 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryModelImpl.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/model/impl/TestBlobEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model.impl;
@@ -100,37 +100,37 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 	public TestBlobEntryModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _testBlobEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setTestBlobEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _testBlobEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return TestBlobEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return TestBlobEntry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -144,7 +144,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -165,7 +165,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public String getUuid() {
 		if (_uuid == null) {
 			return StringPool.BLANK;
@@ -175,7 +175,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		if (_originalUuid == null) {
 			_originalUuid = _uuid;
@@ -188,17 +188,17 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return GetterUtil.getString(_originalUuid);
 	}
 
-	@Override
+
 	public long getTestBlobEntryId() {
 		return _testBlobEntryId;
 	}
 
-	@Override
+
 	public void setTestBlobEntryId(long testBlobEntryId) {
 		_testBlobEntryId = testBlobEntryId;
 	}
 
-	@Override
+
 	public Blob getBlobField() {
 		if (_blobFieldBlobModel == null) {
 			try {
@@ -217,7 +217,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return blob;
 	}
 
-	@Override
+
 	public void setBlobField(Blob blobField) {
 		if (_blobFieldBlobModel == null) {
 			_blobFieldBlobModel = new TestBlobEntryBlobFieldBlobModel(getPrimaryKey(),
@@ -232,20 +232,20 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			TestBlobEntry.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public TestBlobEntry toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (TestBlobEntry)ProxyUtil.newProxyInstance(_classLoader,
@@ -255,7 +255,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		TestBlobEntryImpl testBlobEntryImpl = new TestBlobEntryImpl();
 
@@ -267,7 +267,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return testBlobEntryImpl;
 	}
 
-	@Override
+
 	public int compareTo(TestBlobEntry testBlobEntry) {
 		long primaryKey = testBlobEntry.getPrimaryKey();
 
@@ -282,7 +282,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -304,22 +304,22 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		TestBlobEntryModelImpl testBlobEntryModelImpl = this;
 
@@ -330,7 +330,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		testBlobEntryModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<TestBlobEntry> toCacheModel() {
 		TestBlobEntryCacheModel testBlobEntryCacheModel = new TestBlobEntryCacheModel();
 
@@ -347,7 +347,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return testBlobEntryCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -359,7 +359,7 @@ public class TestBlobEntryModelImpl extends BaseModelImpl<TestBlobEntry>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(13);
 
